<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'ru', version '2.6'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Все оцениваемые элементы';
$string['allgraders'] = 'Все оценщики';
$string['datefrom'] = 'Дата с';
$string['datetime'] = 'Дата и время';
$string['excluded'] = 'Исключено из вычислений';
$string['feedbacktext'] = 'Текст отзыва';
$string['finishselectingusers'] = 'Завершить выбор пользователей';
$string['gradenew'] = 'Исправленная оценка';
$string['gradeold'] = 'Исходная оценка';
$string['grader'] = 'Оценщик';
$string['history:view'] = 'Просматривать истории оценок';
$string['historyperpage'] = 'Записей истории на странице';
$string['historyperpage_help'] = 'Этот параметр определяет количество записей истории, отображаемых на странице в отчете истории.';
$string['pluginname'] = 'История оценок';
$string['preferences'] = 'Настройки истории оценок';
$string['revisedonly'] = 'Только исправленные оценки';
$string['revisedonly_help'] = 'Отображаются только исправленные оценки. Перечисляются только те записи, которые привели к изменению оценок.';
$string['selectedusers'] = 'Выбранные пользователи';
$string['selectuser'] = 'Выбрать пользователя';
$string['source'] = 'Источник';
$string['useractivityfeedback'] = '{$a} отзыв';
$string['useractivitygrade'] = '{$a} оценка';
